## r-cran-classint 0.3

=== DESCRIPTION ===
Package: classInt
Version: 0.3-1
Date: 2018-12-18
Title: Choose Univariate Class Intervals
Authors@R: c(person("Roger", "Bivand", role=c("aut", "cre"), email="Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")), person("Hisaji", "Ono", role="ctb"), person("Richard", "Dunlap", role="ctb"), person("Matthieu", "Stigler", role="ctb"))
Depends: R (>= 2.2)
Imports: grDevices, stats, graphics, e1071, class
Suggests: spData (>= 0.2.6.2)
Description: Selected commonly used methods for choosing univariate class intervals for mapping or other graphics purposes.
License: GPL (>= 2)
URL: https://github.com/r-spatial/classInt/
BugReports: https://github.com/r-spatial/classInt/issues/
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2018-12-18 10:11:39 UTC; rsb
Author: Roger Bivand [aut, cre] (<https://orcid.org/0000-0003-2392-6140>),
  Hisaji Ono [ctb],
  Richard Dunlap [ctb],
  Matthieu Stigler [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2018-12-18 11:00:16 UTC
