## r-cran-classint 0.2-3

=== debian/changelog ===
r-cran-classint (0.2-3-1) unstable; urgency=medium

  * Initial release (closes: #899432)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 09:11:39 +0200
