=== debian/control ===
Source: r-cran-classint
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-spdata,
               r-cran-e1071,
               r-cran-class
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-classint
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-classint.git
Homepage: https://cran.r-project.org/package=classInt

Package: r-cran-classint
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Choose Univariate Class Intervals
 This package provides selected commonly used methods for choosing
 univariate class intervals for mapping or other graphics purposes
 for GNU R.
