## r-cran-classint 0.3-1

=== debian/changelog ===
r-cran-classint (0.3-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0
  * mv debian/tests/control.autodep8 debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 11:38:42 +0100
