=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-spdata,
                r-cran-e1071,
                r-cran-class
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-classint
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-classint.git
 Homepage: https://cran.r-project.org/package=classInt
