## r-cran-classint 0.4-1

=== debian/changelog ===
r-cran-classint (0.4-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 11:58:27 +0200

r-cran-classint (0.3-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:52:10 +0200
