=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-e1071,
-               r-cran-class
-Standards-Version: 4.3.0
+               r-cran-class,
+               r-cran-kernsmooth
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-classint
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-classint.git
 Homepage: https://cran.r-project.org/package=classInt
