## r-cran-classint 0.4-2

=== debian/changelog ===
r-cran-classint (0.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 10:00:53 +0100
