=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-e1071,
                r-cran-class,
                r-cran-kernsmooth
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-classint
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-classint.git
 Homepage: https://cran.r-project.org/package=classInt
