## r-cran-classint 0.4-3

=== debian/changelog ===
r-cran-classint (0.4-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 21:10:48 +0200
