=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-e1071,
                r-cran-class,
                r-cran-kernsmooth
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-classint
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-classint.git
 Homepage: https://cran.r-project.org/package=classInt
+Rules-Requires-Root: no
 
 Package: r-cran-classint
 Architecture: any
