=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/classInt_([-\d.]*)\.tar\.gz
