## r-cran-classint 0.4-8+dfsg

=== debian/changelog ===
r-cran-classint (0.4-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Disable reprotest
  * Fix lintian-override
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:00:16 +0200
