## r-cran-classint 0.4-9+dfsg

=== debian/changelog ===
r-cran-classint (0.4-9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Mar 2023 11:41:55 +0100
