## r-cran-classint 0.4-10+dfsg

=== debian/changelog ===
r-cran-classint (0.4-10+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 Sep 2023 18:15:07 +0200
