## r-cran-classint 0.4-11+dfsg

=== debian/changelog ===
r-cran-classint (0.4-11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 16 Jan 2025 16:59:54 +0900
