=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spdata (>= 0.2.6.2),
        r-cran-units,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-tinytest
Restrictions: allow-stderr
